@charset "UTF-8";

/*
===== CONTENTS ===========================================


==========================================================
*/

/*
===== 1: BASE STYLE ====================================
*/



@font-face {
    font-family: 'NotoSansCJKjp';
   src: url('../font/NotoSansCJKjp-Light-Subset.eot') format('eot'),
         url('../font/NotoSansCJKjp-Light-Subset.woff') format('woff');
   /*- src: url('/common/font/NotoSansCJKjp-Bold-Subset.eot?') format('eot'),
         url('/common/font/NotoSansCJKjp-Bold-Subset.woff') format('woff');-*/
         /*-url('フォント名.ttf') format('truetype'),
         url('フォント名.svg#webfontjSpbZQRv') format('svg');-*/
}

/*-html{overflow:scroll;}-*/
html{ font-size:62.5%; }
body{ font:1.4rem "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;color:#000; line-height:1.7em;  padding:0 !important; margin:0 !important;}
/*-- FONT CHANGE --*/	
.clr{ clear:both;}
table { margin-top:10px;font-size:inherit;font:100%; width:100%; word-break: break-all;}
table tr th,table tr td{ border: solid 1px #CCC; padding:5px; word-break: normal !important;}

.text10 { font-size:1.0rem; }
#topicpath.text10{ font-size:1.2rem;}
.text11 { font-size:1.1rem; }
.text12,.fss { font-size:1.2rem;}
.text13 { font-size:1.3rem; }
.text14,.fsm/*-,LI-*/ { font-size:1.4rem; }
/*-.text15 { font-size:116%; }-*/
.text16,h2,.fsl { font-size:1.6rem;}
/*-.text17 { font-size:131%; }-*/
.text18{ font-size:1.8rem;}
.text26 { font-size:2.6rem; }
/*-.text19 { font-size:146.5%; }-*/
.text20 { font-size:2.0rem; }
.text21 { font-size:2.1rem; }
.text30,h2 { font-size:3rem; }

img{ width: auto; max-width:100%; height:auto}
strong{ font-weight: bold;}

.icon{ vertical-align: sub; margin-right:5px;}

a{color:#666;text-decoration: none;}
a:link {color:#666;text-decoration: none;}
a:visited {color:#666;}
a:hover {color:#039;text-decoration: underline;}
a:active {text-decoration:none;}

a img{/*  background-color:rgba(255,255,255,1);*/ -webkit-transition: all .3s ease; -moz-transition: all .3s ease;transition: all .3s ease;}
a:hover img{ filter:alpha(opacity=50);-moz-opacity: 0.5;opacity: 0.5;  }

#contents a,
#stage a{color:#258;text-decoration: none;}
#contents a:link ,
#stage a:link {color:#0044b1;text-decoration: none;}
#contents a:visited,
#stage a:visited {color:#0044b1;}
#contents a:hover ,
#stage a:hover {color:#039;text-decoration:underline;}
#contents a:active ,
#stage a:active {text-decoration:none;}

.unit_contents_links li article a:hover{ text-decoration:none !important;}
.unit_contents_links li article a{ color:#666 !important;}
.unit_contents_links li article h3{ font-size:2rem !important;}

/*---------------------------
.linkList, a.linkText
----------------------------*/
span.linkText:after,
h3.linkText:after,
a.linkText:after {
content:"";
	display: inline-block;
	width:6px;
	height:6px;
	border-top:1px solid #0046ad;
	border-right:1px solid #0046ad;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: relative;
	right:-0.5%;
	top: -1.25px;
}

.linkText_gray:after {
content:"";
	display: inline-block;
	width:6px;
	height:6px;
	border-top:1px solid #333;
	border-right:1px solid #333;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: relative;
	right:-0.5%;
	top: -1.25px;
}

.linkText_white:after {
content:"";
	display: inline-block;
	width:6px;
	height:6px;
	border-top:1px solid #fff;
	border-right:1px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: relative;
	right:-0.5%;
	top: -1.25px;
}

.linkAnchor:after {
content:"";
	display: inline-block;
	width:6px;
	height:6px;
	border-top:1px solid #FFF;
	border-right:1px solid #FFF;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
	position: relative;
	right:-9px;
	top: -2px;
}

a.linkText_l:after {
content:"";
	display: inline-block;
	width:8px;
	height:8px;
	border-top:1px solid #0046ad;
	border-right:1px solid #0046ad;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: relative;
	right:-0.5%;
	top: -3px;
}


/*-- WRAPPER --*/
div#wrapper{ width:980px; margin:0 auto; padding:0 50px; }
/*-- / WRAPPER --*/




/*
===== 2: HEADER ====================================
*/
.hdwrap{height:55px; background:#0046ad; min-width:1080px;}
.header.fixed { position: fixed; top:0; left:0;min-width:1080px;}
.header{text-align:center; width:100%; z-index:999; background:#0046ad;}
div#header{ max-width:980px; height:55px; margin:0 auto; position:relative; z-index:9999;}
div#header div#ci_tdk{ width:96px; position:absolute; top:18px;}
div#header div#ci_tdk img{ width:96px; height:20px;}
div#header div#ci_tdk img.print{ display:none}
div#header div.countryid{ position:absolute; left:120px; top:20px; color:#fff; font-family: Arial, Helvetica, sans-serif; font-size:1.3rem; font-weight:bold}
div#header #ww_btn{  float:right; margin-top:18px; display:inline;}
div#header #ww_btn a{ color:#fff; display:block;}
div#header #ww_btn a img{ display:inline-block; vertical-align:middle; margin-left:5px; filter:alpha(opacity=90);-moz-opacity: 0.9;opacity: 0.9;}
div#header #ww_btn a:hover img{ filter:alpha(opacity=50);-moz-opacity: 0.5;opacity: 0.5;}


/*-- STAGE HEAD --*/
h1{ margin-top:40px; text-align:center;}
h2{ margin:0 auto; text-align:center;}
#stage{ margin:28px 0 40px 0; z-index:-10 !important;}
/*-- / STAGE HEAD --*/
/*
===== 3: MAIN VISUAL ====================================
*/
.section_mainvisual {
    margin: 0 auto;
    overflow: hidden;
    width: 100%;
	position:relative;

}
.section_mainvisual img.bg {
    min-width: 1186px;
    top: 0;
	z-index: -100;
	width:100%;
  	max-width: 100%;
	height: auto;

}
.section_mainvisual div#inner_mainvisual {z-index:10 !important; width: 980px !important; margin:0 auto;/* position:relative;*/}
.section_mainvisual h1 {
    font-family:"メイリオ" , Meiryo ,"Helvetica Neue", sans-serif;
	font-weight:bold!important;
    font-size: 3.5rem !important;
    letter-spacing: -1px;
	height: 41px !important;
    margin: 0px auto 0 !important;
    padding: 0 !important;
    text-align: center;
	top:50%;
	position:absolute;
    z-index: 100 !important;
}
/*
===== 4: CONTENTS ====================================
*/

#contents{ margin:auto; width:760px;}
#contents h2{ width:760px; height:40px; margin-bottom:20px;}

#contents #main{ float:left; width:560px;}
/*.link_icon{ vertical-align: sub;}*/
.link_icon{ vertical-align: middle;}/*231028追加*/
/*#stage a span{ font-size:1.2em; line-height:1em;}*/
#stage a span.text10{ font-size:0.9em; }
ul.notes{ padding:5px; background-color: #F8F8F8; margin-top:20px;}
ul.notes li{padding-left: 0em;text-indent: 0em; color:#666; line-height:1.5;}
ul.note li{ padding:5px 5px; border: dotted 2px #ccc; margin-top:10px; color:#666; font-weight: bold; line-height:1.5em;padding-left: 4em;text-indent: -3.5em; background-color:#f9f9f9;}
ul.note_01 li{ padding:5px 5px; border: dotted 2px #ccc; margin-top:10px; color:#666; font-weight: bold; line-height:1.5em;padding-left: 0.5em; background-color:#f9f9f9;}
table tr th,table tr td{ line-height:1.5em;}
#stage #contents h4{ background:url(/common/img/h4_bg.gif) 0 top repeat-y; border-left: solid 5px #bde; padding:10px 5px; color:#036; font-weight: bold; margin-top:40px; width:745px; }

#unit_plugin_link{ margin-top:20px; padding-top:10px; border-top: solid 1px #ddd; }
#unit_plugin_link img{ vertical-align:middle;}

ul#page_anchor {background: url("./common/img/page_anchor_bg.gif") repeat-y scroll 0 top #F6F6F6;border: 1px solid #EEEEEE;padding: 5px 10px;}
ul#page_anchor li {background: url("./common/img/page_anchor_ico.gif") no-repeat scroll 0 0.7em transparent;padding-left: 13px;}
.unit_wrap {margin:3em 0;}
.unit_section {/*margin:3em 0;*/ border-bottom:solid 1px #ccc; padding:0 0 3em 0;}

/*
===== 5: FOOTER ====================================
*/


#page-top { z-index:9999;position: fixed;bottom: 20px;right: 20px;font-size: 77%;}
#page-top a { background:rgba(95,95,95,0.8);text-decoration: none;color: #fff;width: 100px;padding: 20px 0;text-align: center;display: block;border-radius: 2px;-webkit-border-radius: 2px;-moz-border-radius: 5px;}
#page-top a:hover {text-decoration: none;background:rgba(95,95,95,1);}

.footer_wrap{ width:100%; min-width:1080px; background:#9f9f9f; padding-top:30px; clear:both;}

#footer{ padding: 15px 0 20px 0;background:#9f9f9f;min-width:1080px;}
#footer div#footer_inner{ width:980px; margin:0 auto;}
#footer div#footer_inner p{ float:right; width:400px; text-align:right; color:#eee; line-height:1.5em;}
#footer div#footer_inner a{color:#eee;}
#sd-overlay.block { z-index: 9;  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false); }
div.rightContent{float:right; width:40%; background-color:#f2f6fb; padding:10px;}
div.leftContent{float:left; width:55%; padding:10px;}

@media (min-width: 980px) {
	body{ overflow-x: hidden;}
.section_mainvisual {
    margin: 0 auto;
    overflow: hidden;
    width: 100%;
	position:relative;

}
.section_mainvisual img.bg {
    min-width: 1186px;
    top: 0;
	z-index: -100;
	width:100%;
  	max-width: 100%;
	height: auto;

}
.section_mainvisual div#inner_mainvisual {z-index:10 !important; width: 980px !important; height:390px; margin:0 auto; /* position:relative;*/}
.section_mainvisual h1 {
    /*font-family: "NotoSansCJKjp";*/
    font-size: 3.5rem !important;
    height: 41px !important;
    margin: 0px auto 0 !important;
    padding: 0 !important;
    text-align: center;
	top:50%;
	position:absolute;
    width: 980px !important;
    z-index: 100 !important;
}

}


@media (max-width: 980px) {
.hdwrap{ min-width: auto;}
.header.fixed {min-width: auto;}
div#header{ max-width:auto;  padding:0 10px;}
#wrapper{ width:auto !important; padding:0 10px;}
.footer_wrap{ min-width:auto; padding-top:0;}
#footer{min-width: auto;}
#footer div#footer_inner{ width: auto; text-align:center;}
#footer div#footer_inner p{ float: none; width: auto; text-align:center; }

#unit_bnr_steam{ display:block; width:200px; height:120px; position:absolute; top:-20px; left:495px;}
.section_mainvisual {max-height:320px;}
.section_mainvisual img.bg { min-width: 980px;}
.section_mainvisual h1 {font-size: 3rem !important; width:100%!important;}


}
@media screen and (max-width: 900px) {
div.rightContent{float:right; width:40%;}
div.leftContent{float:left; width:50%;}
}
@media (min-width: 768px) {
.section_mainvisual {max-height:320px;}
.section_mainvisual img.bg { min-width: 980px;}
.section_mainvisual h1 {font-size: 3rem !important; }

	
}
@media screen and (max-width: 768px) {
div.rightContent, div.leftContent{float:none; width:100%;}
.section_mainvisual {min-height:130px!important; }
.section_mainvisual img.bg {min-width:300px; height:auto;}
.section_mainvisual h1 { font-size: 2.5rem !important; width:100%!important;}
.section_mainvisual div#inner_mainvisual {z-index:10 !important; width:100% !important; height:auto; margin:0 auto;/* position:relative;*/}
.unit_wrap{margin-top:1em;}
	
}
@media screen and (max-width: 479px) {
.section_mainvisual {min-height:130px!important; }
.section_mainvisual img.bg {min-width:300px; min-height:130px; height:130px;}
.section_mainvisual h1 { font-size: 1.8rem !important; width:100%!important;}
.section_mainvisual div#inner_mainvisual {z-index:10 !important; width:100% !important; height:auto; margin:0 auto;/* position:relative;*/}
	
	
}
@media print and (max-width: 767px) {
/*印刷用設定*/
.section_mainvisual {min-height:130px!important; }
.section_mainvisual img.bg {min-width:300px; height:auto;}
.section_mainvisual h1 { font-size: 3rem !important;}

.unit_wrap{margin-top:1em;}
	
}
